Status: Closed   

Priority: Normal   

Category:    

Customer: VW Product Issue

Numbers:

https://www.cip.audi.de/jira/browse/ADE

VTB-1904

Department: IAV Affected Products:  

Requester's Priority: Normal Platform:  

Support Level: 2nd Level Topic: DeviceTB::Ethernet

Resolution: Known Problem FAQ Links:  

Description

Supportanfrage

In einem Projekt mit ADTF 3.9.1 nutzen wir zur Datenerfassung aktuell eine (später mehrere) CM Ethernet Combo von

technica-engineering.

In Zukunft soll aber auch Hardware von Vector eingesetzt werden (z.B. VN5640).

Leider haben wir bisher nur Vector-Treiber für CAN, CAN-FD und FlexRay im ADTF gefunden (Vector CAN Device Receiver).

Wie können wir eine Vector VN6540 als Ethernet Device einbinden?

Gibt es dafür auch schon einen „Treiber“ in ADTF (ähnlich PCap Ethernet Receiver)?

Lösung

Derzeit bietet die Device Toolbox nur mittels PCap Streaming Source die Möglichkeit, signal- und eventbasierte Daten des

Automotive Ethernet ins ADTF zu speisen.

Eine Anbindung der Ethernet-fähigen Vector API war bisher seitens Kundenforum nicht gefordert, wollen wir aber dennoch zur

Vollständigkeit anbieten, bestenfalls Q2 umsetzen.

Alternative Wege bis auf TECMP/TDMS (bei CSO entwickelt) sind uns nicht bekannt.

Ich hoffe das deckt sich in etwa mit euerer Zeitschiene.

Zur Vollständigkeit, damit ihr es später im Change Log findet: Das zugehörige Produktticket ist die ADEVTB-1904

History

#1 - 2021-01-25 17:57 - hidden

- Project changed from Public Support to 20

- Status changed from New to Customer Feedback Required

- Topic set to DeviceTB::Ethernet

- Resolution set to Known Problem

- Product Issue Numbers set to https://www.cip.audi.de/jira/browse/ADEVTB-1904

- Customer set to VW

- Department set to IAV

Hallo Frank,

derzeit bietet die Device Toolbox nur mittels PCap Streaming Source die Möglichkeit, signal- und eventbasierte Daten des Automotive Ethernet ins

ADTF zu speisen.

Eine Anbindung der Ethernet-fähigen Vector API war bisher seitens Kundenforum nicht gefordert, wollen wir aber dennoch zur Vollständigkeit

anbieten, bestenfalls Q2 umsetzen.

Alternative Wege bis auf TECMP/TDMS (bei CSO entwickelt) sind uns nicht bekannt.

Ich hoffe das deckt sich in etwa mit euerer Zeitschiene.

Zur Vollständigkeit, damit ihr es später im Change Log findet: Das zugehörige Produktticket ist die ADEVTB-1904
#2 - 2021-02-03 08:53 - hidden

- Project changed from 20 to Public Support

- Subject changed from Vector Hardware to Using Vector Hardware for Automotive Ethernet (e.g. VN6540)

- Description updated

- Status changed from Customer Feedback Required to To Be Closed

- Private changed from Yes to No

#3 - 2022-01-17 08:17 - hidden

- Status changed from To Be Closed to Closed
